Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 31 Dec 2022 08:39:48 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good Day,

Please follow up my complain about the missing item ( Fresh face check and
lip tint).

I pick my order in Centrepoin WTC Abu Dhabi branch. When I reach home and
check my order one item was missing. I go back to complain and the staff
told me they will check the inventory and leave my number to just call me.
But until now nothing has been done.

On Sat, 24 Dec 2022 at 12:59 PM Centrepoint <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Angel Mae Monteclaro , we'd be grateful if you could tell us what you
> think about the products you've just received.
> SPLASH
> 2Xtremz Drawstring Detail Pinafore Dress with Buckle Straps and Pockets
> Color: Pink
> Size: L
> Quantity: 1
> AED 79
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164961391?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> LIFESTYLE
> Barry M Fresh Face Cheek and Lip Tint
> Color: 1 Blackberry
> Quantity: 1
> AED 39
> Write a review
> <https://www.centrepointstores.com/ae/en/p/164844662?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> Styli Puff Sleeves Polka Dot Print Regular Fit Top
> Color: Pink
> Size: L
> Quantity: 1
> AED 35
> Write a review
> <https://www.centrepointstores.com/ae/en/p/165180866?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5502541